Skip to content

Home Publications IBM AIX lquerylv Command
IBM AIX lquerylv Command
Thursday, 22 January 2015 16:57


A vulnerability was reported in IBM AIX. A local user can obtain root privileges on the target system. It is advised to update.

 
[YOUR IP: 3.226.122.74: 49144] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...